[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please reschedule alpha build for ldm

it appears the alpha buildd failed when trying to build ldm because one
of the build-dependencies (intltool -> libxml-parser-perl) wasn't
installable due to the perl-5.10 transition... that appears to be
resolved now.


please put it back in the alpha buildd queue, it's the only thing
holding up migration of ldm to testing.


live well,

Reply to: